#include "postregister.h"

#include "postregistergrid.h"
#include "postregister-odb.hxx"

PostRegister::PostRegister()
{
}

void PostRegister::initServiceUi()
{
    m_service = new Service<PostData>();
    m_ui = new PostRegisterGrid();
}

bool PostRegister::showIcon()
{
    return false;
}
